FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Fl_Round_Clock Class Reference

A clock widget of type FL_ROUND_CLOCK. More...

`#include <Fl_Round_Clock.H>`

Inheritance diagram for Fl_Round_Clock:

List of all members.

## Public Member Functions
| Fl_Round_Clock (int X, int Y, int W, int H, const char *L=0)
| Creates the clock widget, setting his type and box.

## Detailed Description

A clock widget of type FL_ROUND_CLOCK.

Has no box.

## Constructor & Destructor Documentation

Fl_Round_Clock::Fl_Round_Clock | ( | int | X,
|  | int | Y,
|  | int | W,
|  | int | H,
|  | const char * | L = `0`
| ) |  |

Creates the clock widget, setting his type and box.

The documentation for this class was generated from the following files:

- Fl_Round_Clock.H
- Fl_Clock.cxx